class AddVideosAndLinksToAnnonces < ActiveRecord::Migration
  def change
    add_column :annonces, :video, :boolean
    add_column :annonces, :link, :boolean
    add_column :annonces, :video_url, :string
    add_column :annonces, :video_title, :string
    add_column :annonces, :link_url, :string
    add_column :annonces, :link_title, :string
  end
end
